{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.16",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "UltmaiteChagned",
  "version": "V1.20.1",
  "author": "GoofyRaspberry",
  "files": [
    {
      "projectID": 1103436,
      "fileID": 6062098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 693815,
      "fileID": 7344584,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1166149,
      "fileID": 6623002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 829380,
      "fileID": 7459743,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961418,
      "fileID": 5727027,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 776497,
      "fileID": 4845267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1376660,
      "fileID": 7749167,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 6652836,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 7596353,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1326391,
      "fileID": 6916053,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1219053,
      "fileID": 6916904,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1059879,
      "fileID": 6252786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661527,
      "fileID": 7751634,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7612607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 711303,
      "fileID": 7758120,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1366392,
      "fileID": 7693658,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7773032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7757765,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1206034,
      "fileID": 7400383,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 628560,
      "fileID": 4806699,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1238419,
      "fileID": 7009388,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7647252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1102591,
      "fileID": 6972087,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1273094,
      "fileID": 6751092,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 313970,
      "fileID": 6461960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1065328,
      "fileID": 7597163,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 931523,
      "fileID": 6597881,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 7731017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1205311,
      "fileID": 7160754,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1128235,
      "fileID": 7193486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 7612291,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1211516,
      "fileID": 7160327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511770,
      "fileID": 7248426,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 7221527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 649832,
      "fileID": 7152704,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1339813,
      "fileID": 7673443,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1152431,
      "fileID": 6901038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1160598,
      "fileID": 7633760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 7598469,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 7331172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7623545,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 7757599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1108525,
      "fileID": 6731855,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 7208610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1078483,
      "fileID": 7366175,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 269024,
      "fileID": 7432706,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623764,
      "fileID": 7766758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7574259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1061749,
      "fileID": 7766936,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1090260,
      "fileID": 6281960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1123746,
      "fileID": 7633515,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452834,
      "fileID": 7508764,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949158,
      "fileID": 6323750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1133677,
      "fileID": 5921830,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1075627,
      "fileID": 5765892,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1159207,
      "fileID": 7408248,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 542294,
      "fileID": 7453586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1028108,
      "fileID": 7745481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 586095,
      "fileID": 7756316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "https://media.forgecdn.net/avatars/1147/285/638713966547842386.png"
}